# Generated by Django 2.2.5 on 2019-12-13 13:42

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('products', '0006_auto_20191213_1925'),
    ]

    operations = [
        migrations.CreateModel(
            name='product',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('nama_merk', models.CharField(max_length=100)),
                ('nama_produk', models.CharField(max_length=200)),
                ('deskripsi', models.TextField(max_length=1000)),
                ('kategori', models.CharField(choices=[('SKIN', 'SKIN'), ('HAIR', 'HAIR'), ('FACE', 'FACE')], max_length=50)),
                ('kategoriHair', models.CharField(choices=[('SKIN', 'SKIN'), ('HAIR', 'HAIR'), ('FACE', 'FACE')], max_length=50)),
            ],
        ),
        migrations.AlterField(
            model_name='facecategory',
            name='faceCategory',
            field=models.CharField(choices=[('NORMAL', 'NORMAL'), ('JERAWAT', 'JERAWAT'), ('null', 'null'), ('BERMINYAK', 'BERMINYAK'), ('KERING', 'KERING')], max_length=20),
        ),
        migrations.AlterField(
            model_name='haircategory',
            name='hairCategory',
            field=models.CharField(choices=[('DANDRUFF', 'DANDRUFF'), ('null', 'null'), ('HAIR LOSS', 'HAIR LOSS'), ('DRY HAIR', 'DRY HAIR')], max_length=20),
        ),
        migrations.AlterField(
            model_name='skincategory',
            name='skinCategory',
            field=models.CharField(choices=[('null', 'null'), ('NORMAL', 'NORMAL'), ('KERING', 'KERING'), ('SENSITIF', 'SENSITIF')], max_length=20),
        ),
    ]
